on: [push]
jobs:
  build:
    runs-on: docker
    name: debug
    steps:
      - uses: actions/checkout@v4
      - name: hello world action step
        uses: ./actions/hugo-four
      - name: show files
        run: ls -lR
